#full #image {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	background-color: #FFFFFF;
}
.container {
  overflow: hidden;
  width: 100%;
  height: 115px;
}
.scroll-parent {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: inherit;
}
.scroll-child {
  display: flex;
  align-items: center;
  justify-content: space-around;
  position: absolute;
  left: 0%;
  top: 0%;
  width: inherit;
  height: inherit;
  animation-duration: 50s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.scroll-child img {
  width: 5.0%;
  height: auto;
}
.scroll-child > div {
	font-size: 12px;
}
.scroll-child:nth-child(1) {
  animation-name: first;
}
.scroll-child:nth-child(2) {
  animation-name: second;
}
@keyframes first {
  from {
    left: 0%;
  }
  to {
    left: 100%;
  }
}
@keyframes second {
  from {
    left: -100%;
  }
  to {
    left: 0%;
  }
}
#full #page {
	height: auto;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
}
#full #page #PE0 {
	float: left;
	width: 1200px;
	height: auto;
	margin-top: 30px;
	padding: 10px;
    border: 1.5px solid #666666;
	background-color: #FFFFFF;
}
#full #page #PE0 #PE1 {
	float: left;
	width: 600px;
	height: auto;
	font-size: 28px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 300px;
	margin-right: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
    border: 1px solid #666666;
	background-color: #FFFFFF;
}
#full #page #PE0 #PE2 {
	float: left;
	width: 1180px;
	height: auto;
	font-size: 18px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	line-height: 15px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FFFFFF;
}
#full #page #PE0 #PE2 img {
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-right: 5%;
}
#full #page #PE0 #PE2 iframe {
	width: 800px;
	height: 450px;
	margin-left: 200px;
	margin-right: 200px;
}
#full #page #PE0 #PE2 a {
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}
#full #page #PE0 #PE3 {
	float: left;
	width: 1200px;
	height: auto;
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: center;
}
#full #page #PE0 #EM1 {
	float: left;
	width: 190px;
	height: 258px;
	margin-top: 5px;
	margin-left: 6px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
    border: 1px solid #666666;
	background-color: #FFFFFF;
}
#full #page #PE0 #EM1 img {
	margin-top: 10px;
	margin-bottom: 8px;
	width: 172px;
	height: 172px;
}
#full #page #PE0 #EM1 {
    overflow: hidden;
}
#full #page #PE0 #EM1 img {
    transition: transform .6s ease;
}
#full #page #PE0 #EM1:hover img {
    transform: scale(1.1);
}
#full #page #PE0 #EM1 #EX1 {
	float: left;
	width: 180px;
	height: 55px;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	line-height: 19px;
	text-align: center;
	font-weight: bold;
}
#full #back {
	float: left;
	height: 50px;
	width: 100%;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
}
